<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.3820</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.1143</MDI>
      <MDI key="STATISTICS_MEAN">17.0737</MDI>
      <MDI key="STATISTICS_STDDEV">4.4439</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
